body{font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif; font-size: 14px;}
h1, h2, h3, h4, h5 { font-weight: normal; }
.navbar-default .navbar-nav > li > a {color: #666; font-size: 16px; font-weight: 500;}
.fhmm p {font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif; font-size: 14px; color:#666;}
.slider-subtitle2{font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif; font-size: 30px;}